## libjifty-plugin-authentication-ldap-perl 1.01

=== debian/changelog ===
libjifty-plugin-authentication-ldap-perl (1.01-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Bump to debhelper compat 8
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 07 Mar 2011 22:37:50 -0500

libjifty-plugin-authentication-ldap-perl (1.00-1) unstable; urgency=low

  * Initial Release. (Closes: #532685)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Thu, 11 Jun 2009 09:35:55 +0200
