=== debian/control ===
Source: libjifty-plugin-authentication-ldap-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libjifty-perl,
 libnet-ldap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Jifty-Plugin-Authentication-Ldap/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libjifty-plugin-authentication-ldap-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libjifty-plugin-authentication-ldap-perl/

Package: libjifty-plugin-authentication-ldap-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libjifty-perl,
 libnet-ldap-perl
Description: Jifty plugin for authentication using LDAP
 Jifty::Plugin::Authentication::Ldap is a Jifty authentication plugin using
 the Lightweight Directory Access Protocol (LDAP). This authentication is
 added to your User model and can be combined with other Jifty authentication
 plugins.
