=== debian/watch ===
version=3
http://search.cpan.org/dist/Jifty-Plugin-Authentication-Ldap/   .*/Jifty-Plugin-Authentication-Ldap-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
